@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/

img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		6;
	dw-num-cols-desktop:	6;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/
.clearfix::after {
   content: "";
   display: block;
   clear: both;
}
html {
  height: 100%;
  margin: 0 auto;
  letter-spacing: 2px;
 
}
.wf-sawarabimincho {
    font-family: "Sawarabi Mincho";
    margin-left: 7px;
    margin-right: 7px;
}
/*固定する背景*/
.para {
    box-sizing: border-box;
    color: #FFF;
    font-size: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    padding-top: 5%;
    padding-right: 1%;
    padding-left: 1%;
    padding-bottom: 5%;
}
.mojihaikei2   {
    background-image: -webkit-linear-gradient(270deg,rgba(59,51,51,0.42) 0%,rgba(85,74,74,0.46) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(59,51,51,0.42) 0%,rgba(85,74,74,0.46) 100%);
    background-image: -o-linear-gradient(270deg,rgba(59,51,51,0.42) 0%,rgba(85,74,74,0.46) 100%);
    background-image: linear-gradient(180deg,rgba(59,51,51,0.42) 0%,rgba(85,74,74,0.46) 100%);
    margin-right: 3%;
    margin-left: 3%;
    padding-top: 17px;
    padding-right: 17px;
    padding-bottom: 17px;
    padding-left: 17px;
}

.fluid.para .scrollbox2 h3 {
    margin-top: 7px;
    margin-bottom: 13px;
    font-size: large;
    font-weight: bold;
}
.fluid.para .scrollbox3 h3 {
    font-size: large;
    margin-bottom: 17px;
    padding-top: 19px;
    padding-left: 3%;
}

.fluid.para .scrollbox4 h3 {
    font-size: larger;
    font-weight: bold;
    margin-bottom: 10px;
}
.fluid.para .scrollbox5 h3 {
    margin-top: 8px;
    margin-bottom: 9px;
    font-weight: bold;
    font-size: large;
}
.fluid.para .scrollbox5 h4 {
    font-style: italic;
    font-weight: bold;
    margin-top: 16px;
}
.scrollbox1 #osechi h4 {
    color: #862224;
    font-weight: bold;
    margin-left: 2%;
    margin-top: 16px;
    margin-bottom: 15px;
    padding-left: 14px;
    width: auto;
    border-left: 5px solid #650304;
    font-size: 22px;
}
.scrollbox1 #osechi #nidanjyu {
    -webkit-box-shadow: 4px 3px 5px #262122;
    box-shadow: 4px 3px 5px #262122;
}

.fluid.para .scrollbox1 h1 {
    font-size: large;
    margin-bottom: 33px;
    margin-top: 21px;
    font-weight: bold;
}

/*スクロールするコンテンツ*/
.scrollbox1 {
    opacity: 1;
    background-image: -webkit-linear-gradient(270deg,rgba(66,57,57,0.63) 0%,rgba(70,50,42,0.60) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(66,57,57,0.63) 0%,rgba(70,50,42,0.60) 100%);
    background-image: -o-linear-gradient(270deg,rgba(66,57,57,0.63) 0%,rgba(70,50,42,0.60) 100%);
    background-image: linear-gradient(180deg,rgba(66,57,57,0.63) 0%,rgba(70,50,42,0.60) 100%);
    padding-top: 16px;
    padding-left: 3%;
    padding-right: 3%;
    padding-bottom: 30px;
    width: 100%;	
}
.scrollbox2 {
    opacity: 1;
    background-image: -webkit-linear-gradient(270deg,rgba(66,57,57,0.63) 0%,rgba(70,50,42,0.60) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(66,57,57,0.63) 0%,rgba(70,50,42,0.60) 100%);
    background-image: -o-linear-gradient(270deg,rgba(66,57,57,0.63) 0%,rgba(70,50,42,0.60) 100%);
    background-image: linear-gradient(180deg,rgba(66,57,57,0.63) 0%,rgba(70,50,42,0.60) 100%);
    padding-top: 16px;
    padding-left: 3%;
    padding-right: 3%;
    padding-bottom: 30px;
    margin-top: -10px;
}
.scrollbox3 {
    opacity: 1;
    background-image: -webkit-linear-gradient(270deg,rgba(66,57,57,0.63) 0%,rgba(70,50,42,0.60) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(66,57,57,0.63) 0%,rgba(70,50,42,0.60) 100%);
    background-image: -o-linear-gradient(270deg,rgba(66,57,57,0.63) 0%,rgba(70,50,42,0.60) 100%);
    background-image: linear-gradient(180deg,rgba(66,57,57,0.63) 0%,rgba(70,50,42,0.60) 100%);
    padding-top: 16px;
    padding-left: 3%;
    padding-right: 3%;
    padding-bottom: 30px;
    margin-top: -7px;
    margin-bottom: 10px;
}
.fluid.para .scrollbox2 h4 {
    color: #F3FCFF;
    font-size: medium;
    margin-top: 15px;
    margin-bottom: 15px;
    font-weight: bold;
}
.scrollbox4 {
    opacity: 1;
    background-image: -webkit-linear-gradient(270deg,rgba(66,57,57,0.63) 0%,rgba(70,50,42,0.60) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(66,57,57,0.63) 0%,rgba(70,50,42,0.60) 100%);
    background-image: -o-linear-gradient(270deg,rgba(66,57,57,0.63) 0%,rgba(70,50,42,0.60) 100%);
    background-image: linear-gradient(180deg,rgba(66,57,57,0.63) 0%,rgba(70,50,42,0.60) 100%);
    padding-top: 16px;
    padding-left: 3%;
    padding-right: 3%;
    padding-bottom: 30px;
}
.scrollbox5 {
    opacity: 1;
    background-image: -webkit-linear-gradient(270deg,rgba(66,57,57,0.63) 0%,rgba(70,50,42,0.60) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(66,57,57,0.63) 0%,rgba(70,50,42,0.60) 100%);
    background-image: -o-linear-gradient(270deg,rgba(66,57,57,0.63) 0%,rgba(70,50,42,0.60) 100%);
    background-image: linear-gradient(180deg,rgba(66,57,57,0.63) 0%,rgba(70,50,42,0.60) 100%);
    padding-top: 16px;
    padding-left: 3%;
    padding-right: 3%;
    padding-bottom: 30px;
    margin-top: 0px;
    margin-bottom: 13px;
}

.scrollbox6 {
  opacity: 1;
    background-image: -webkit-linear-gradient(270deg,rgba(66,57,57,0.63) 0%,rgba(70,50,42,0.60) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(66,57,57,0.63) 0%,rgba(70,50,42,0.60) 100%);
    background-image: -o-linear-gradient(270deg,rgba(66,57,57,0.63) 0%,rgba(70,50,42,0.60) 100%);
    background-image: linear-gradient(180deg,rgba(66,57,57,0.63) 0%,rgba(70,50,42,0.60) 100%);
    padding-top: 16px;
    padding-left: 3%;
    padding-right: 3%;
    padding-bottom: 30px;
}


body{
    background-color: #282626;
}
 
.fb-page {
  width: 100%;
	margin-bottom: 30px;
}
.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}
a.smple:link{
	color: #AA9862;
	text-decoration: underline
	}
a.smple:hover{
	color: #EFCF88;
	text-decoration: underline
}
a.smple:visited{
	color: #AA9862;
	text-decoration: underline
}
a.smple:active{
	color:#FFFFFF;
	text-decoration:underline
}
a.smple2:link{
	color: #FFFFFF;
	text-decoration: none
	}
a.smple2:hover{
	color: #D8CEB6;
	text-decoration: underline
}
a.smple2:visited{
	color: #FFFFFF;
	text-decoration: underline
}
a.smple2:active{
	color:#FFFFFF;
	text-decoration: none
}
a.smple3:link{
	color: #302A2A;
	text-decoration: none
	}
a.smple3:hover{
	color: #D8CEB6;
	text-decoration: underline
}
a.smple3:visited{
	color: #302A2A;
	text-decoration: underline
}
a.smple3:active{
	color:#302A2A;
	text-decoration: none
}

a.smple4:link{
	color: #AA9862;
	text-decoration: underline
	}
a.smple4:hover{
	color: #EFCF88;
	text-decoration: underline
}
a.smple4:visited{
	color: #AA9862;
	text-decoration: underline
}
a.smple4:active{
	color:#FFFFFF;
	text-decoration:underline
}
/* Mobile Layout: 480px and below. */
  
.gridContainer {
    background-image: url(../images/p0290_l.jpg);
}
#div1 {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#long_logo{
	display:none
}
.fluid.navi ul li {
    width: 20%;
    height: 36px;
    float: left;
    color: #FFFFFF;
    text-align: center;
    font-weight: normal;
    background-color: #000000;
    display: block;
    border-top: thin dotted #FFFFFF;
    border-bottom: thin dotted #FFFFFF;
    padding-top: 2px;
    font-size: 1em;
    line-height: 38px;
}
#article1{
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
    line-height: 161%;
    font-weight: normal;
    font-size: 16px;
    color: #5F5B5B;
    margin-bottom: 20px;
	}
.fluid.kodawari #article1 h1 {
    font-weight: bold;
    margin-bottom: 10px;
    width: 98%;
    margin-left: 1%;
    font-size: 115%;
    color: #000000;
}
.tempo h2 {
    color: #FFFFFF;
    font-weight: bold;
    text-align: center;
    margin-top: 5px;
    margin-bottom: 20px;
    font-size: 17px;
    border-bottom: 2px solid #873537;
    border-top: 2px solid #873537;
    background-image: -webkit-linear-gradient(270deg,rgba(90,28,29,1.00) 0%,rgba(141,94,95,1.00) 78.05%,rgba(63,5,5,1.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(90,28,29,1.00) 0%,rgba(141,94,95,1.00) 78.05%,rgba(63,5,5,1.00) 100%);
    background-image: -o-linear-gradient(270deg,rgba(90,28,29,1.00) 0%,rgba(141,94,95,1.00) 78.05%,rgba(63,5,5,1.00) 100%);
    background-image: linear-gradient(180deg,rgba(90,28,29,1.00) 0%,rgba(141,94,95,1.00) 78.05%,rgba(63,5,5,1.00) 100%);
    width: 94%;
    margin-left: 3%;
    margin-right: 3%;
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
}

.footer .fluid.f_navi {
    display: block;	
}
.f_navi ul {
    margin-top: 11px;
    margin-bottom: 12px;
    height: auto;
    margin-left: 10%;
}
.f_navi ul li {
	float: left;
	width: 20%;
	text-align: center;
}

#long{
	display:none;
}

.gridContainer.clearfix #div1 p {
	color: #000000;
	font-size: 11px;
	width: 68%;
	margin-left: 31%;
	margin-top: -45px;
	margin-bottom: 0px;
	padding-bottom: 8px;
	display: none;
}

.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}
.mojihaikei2 h3   {
    font-weight: bold;
    font-size: large;
    margin-bottom: 16px;
}
.fluid.footer {
    text-align: center;
    background-color: #2B2926;
    color: #FFFFFF;
    font-weight: bold;
    font-size: small;
    padding-bottom: 15px;
    width: 100%;
    margin-left: 0px;
    margin-right: 0px;
    padding-left: 0px;
    padding-right: 0px;
}
.u_navi ul li {
    width: 20%;
    float: left;
}
.fluid.footer .u_navi {
    clear: both;
    float: none;
    padding-top: 17px;
    margin-bottom: 35px;
}
.fluid.footer #add {
    margin-bottom: 22px;
}
.sinagaki li {
    margin-top: 13px;
    font-size: large;
    font-weight: bold;
}
.waku h2 {
    margin-top: 22px;
    font-size: large;
    text-decoration: underline;
    width: 55%;
    float: left;
}
.sinagaki {
    width: 90%;
    margin-left: 2.5%;
    margin-top: 11px;
    padding-left: 2.5%;
    background-image: -webkit-linear-gradient(270deg,rgba(116,104,90,0.66) 0%,rgba(96,96,96,0.47) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(116,104,90,0.66) 0%,rgba(96,96,96,0.47) 100%);
    background-image: -o-linear-gradient(270deg,rgba(116,104,90,0.66) 0%,rgba(96,96,96,0.47) 100%);
    background-image: linear-gradient(180deg,rgba(116,104,90,0.66) 0%,rgba(96,96,96,0.47) 100%);
    padding-top: 14px;
    padding-bottom: 26px;
    clear: both;
}

#corse15 {
    display: none;
}
#corse20 {
    clear: both;
    float: none;
}
.fluid.para .scrollbox4 {
    margin-bottom: 13px;
}
#div1 #eigo {
    background-color: #BCA0A3;
    padding-top: 4px;
    padding-right: 4px;
    padding-bottom: 4px;
    padding-left: 4px;
    float: right;
    z-index: 2;
    position: relative;
    margin-right: 2%;
    margin-top: -46px;
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.scrollbox1 #osechi {
    margin-top: 31px;
    margin-left: 2%;
    margin-right: 2%;
    padding-left: 2%;
    padding-right: 2%;
    background-color: #F7F2F2;
    color: #5E592D;
    border-radius: 16px;
    padding-top: 2%;
    padding-bottom: 2%;
    margin-bottom: 20px;
}
.scrollbox1 #osechi p {
    margin-bottom: 30px;
}
.scrollbox1 #osechi #hanakazari {
    margin-top: -84px;
    margin-bottom: 29px;
}
#osechi ul li {
    list-style-type: square;
    list-style-position: outside;
    margin-bottom: 10px;
    margin-top: 13px;
    margin-left: 5%;
    width: auto;
    margin-right: 2%;
}
#acMenu #osechi .clearfix {
    clear: both;
}
.scrollbox1 #osechi .bentou {
    width: 45%;
    margin-left: 2%;
    margin-top: 25px;
    margin-bottom: 19px;
    margin-right: 2%;
    float: left;
    max-width: 250px;
}
.bosu-c   {
    clear: both;
    width: auto;
    margin-left: 5%;
    margin-right: 2%;
}
.scrollbox1 #acMenu dt {
    text-decoration: underline;
    color: #FFFBD8;
}
.scrollbox1 #acMenu dd {
    display: none;
    margin-left: 7px;
    margin-right: 7px;
}
.souzai   {
    width: 60%;
    margin-left: 20%;
    margin-right: 20%;
    margin-top: 7px;
    margin-bottom: 11px;
}
#acMenu #osechi .souzai2 {
    display: none;
}
#osechi p #osechi2021 {
    width: 80%;
    margin-left: 10%;
    margin-right: 10%;
    border-radius: 16px;
    margin-top: 31px;
    margin-bottom: 21px;
}
#osechi p #kazari {
    margin-top: -196px;
    margin-left: 0px;
}
#osechi p #akaji {
    color: #CA1E21;
}
ul li .midashi {
    color: #6B1516;
    font-weight: bold;
}
#osechi h3 {
    margin-bottom: 10px;
    font-size: 19px;
    font-weight: bold;
    margin-top: 10px;
    padding-left: 10px;
    margin-left: 0px;
}
#acMenu #osechi .toriyose {
    margin-left: 5%;
}
#acMenu #osechi .yoroshiku {
    margin-left: 5%;
}
#acMenu #osechi .osechi2022 {
    display: block;
    position: relative;
}
#acMenu #osechi .kabuse {
    position: relative;
    padding-top: 0px;
    margin-top: -90px;
    display: block;
    margin-bottom: 27px;
}
#osechi section .sukimayou {
    margin-top: 30px;
}
#acMenu #osechi .fb_haichi {
    margin-bottom: 29px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}
#acMenu #osechi p {
    margin-left: 3%;
}
ul li .boldji {
    font-weight: bold;
    font-size: 15px;
}
ul li .akaji {
    color: #D42124;
}
#acMenu #osechi .left-right {
    width: auto;
    justify-content: space-between;
    display: block;
    clear: both;
}
#osechi .left-right .right {
    width: 60%;
    float: left;
    clear: left;
}
#osechi .left-right .left {
    width: 40%;
    float: right;
    clear: right;
}
ul li .attention {
    font-size: 14px;
    color: #372D00;
    display: block;
    margin-top: 10px;
}
.bold    {
    font-weight: bold;
}
.right ul li p {
    text-indent: -1em;
    padding-left: 1em;
}
.br-pc{
	display: block;
}
.br-sp{
	display: none;
}
.fluid .fluid.navi ,.fluid.slideshow{
    width: 100%;
    max-width: 1800px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
    display: block;
}
.navigation {
    display: block;
    clear: both;
}
.right p .yuulogo {
    width: 47%;
    margin-left: 20%;
    margin-right: 20%;
    margin-top: 13px;
    margin-bottom: 18px;
    border: 5px solid #000000;
}
a {
    text-decoration: none;
    color: #92003B;
}
.yoyaku-tuki   {
    width: 60%;
    background-color: #DDAF98;
    color: #0B0909;
    text-align: center;
    margin-left: 20%;
    margin-right: 20%;
    padding-top: 8px;
    padding-bottom: 8px;
    border-width: 0px;
    display: block;
}
.left-right.clearfix .right .adretaipei {
    font-family: "Times New Roman", Times, serif;
    font-size: small;
}
/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {


ul li .special {
	font-weight: bold;
	color: #93F776;
}

.kodawari #article1 {
    width: 84%;
    margin-left: 8%;
    margin-right: 8%;
    height: auto;
    display: block;
}
#short_logo{
}
#long_logo{
}
.fluid.tempo .tempos img {
	max-width: 300px;
}
#nikomi{
    text-align: center;
    width: 0%;
}

.gridContainer.clearfix .fluid.tempo .tempos {
	margin-bottom: 5%;
	padding-bottom: 0px;
}
.imgphoto {
}
.imfomation {
}
.menu {
}
.haikei {
}
.fluid.haikei .fluid.kodawari #nikomi {
    width: 60%;
    margin-left: 15%;
}
.pararax {
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
#div1 #eigo {
    margin-top: -60px;
    margin-right: 3%;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
a[href^="tel:"]{
    pointer-events: none;
  }
.parallax-bg {
  background-attachment: fixed;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  height: 65vh;
}
/*各背景の画像*/
.img-bg-01 {
    background-image: url(../images/oseki.png);
    background-size: 85% auto;
	
}
.img-bg-02 {
    background-size: 75% auto;
    background-image: url(../images/taisyo.png);
 
}
.img-bg-03 {
    background-image: url(../images/ayu.png);
    background-size: 84% auto;
	
}
.img-bg-04 {
    background-image: url(../images/takenoko.png);
    background-size: 88% auto;
	
}
.img-bg-05 {
    background-size: 88% auto;
    background-image: url(../images/oniku.png);
    
}
.img-bg-06 {
   
    background-size: 85% auto;
    background-image: url(../images/wan.png);
}	
	

.tempos   {
	float: left;
	width: 45%;
	margin-left: 2%;
	margin-right: 2%;
}
.fluid.tempo h2  {
	margin-bottom: 40px;
}
.fluid.kodawari #article1 p {
    width: 50%;
    float: left;
    clear: left;
}
.fluid.news h2  {
	width: 60%;
	margin-left: 20%;
	border-radius: 18px;
}
.fluid.navi  {
	line-height: 2em;
}
.gridContainer.clearfix #div1 p {
    margin-bottom: 22px;
    font-size: 15px;
}
.fluid.haikei .fluid.kodawari #nikomi {
    width: 40%;
    float: left;
    margin-left: 5%;
}
.pararax {
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
.fluid.para .img01 {
    display: none;
}
.fluid.para .scrollbox2 {
    margin-top: 0px;
}
.fluid.para .scrollbox3 {
    margin-top: 0px;
    margin-bottom: 0px;
}
.fluid.para .scrollbox5 {
    margin-bottom: 0px;
}
.fluid.para .scrollbox4 {
    margin-bottom: 0px;
}
#short_logo   {
    display: none;
}
#long_logo   {
    display: block;
}
#div1 #eigo  {
    margin-top: -35px;
    margin-right: 5%;
}
.scrollbox1 #osechi #nidanjyu {
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
    display: block;
}
.scrollbox1 #osechi #hanakazari {
    max-width: 770px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: -160px;
    margin-bottom: 13px;
}
.scrollbox1 #osechi .bentou {
    width: 41%;
    float: left;
    margin-left: 5%;
    margin-right: 2%;
}
.souzai   {
    width: 25%;
}
#acMenu #osechi .osechi2022 {
    width: 60%;
    margin-left: 20%;
    margin-right: 10%;
}
#acMenu #osechi .kabuse {
    margin-left: 20%;
    margin-right: 20%;
    width: 60%;
}
#osechi section p {
    margin-left: 5%;
}

}
@media only screen and (min-width: 1000px) {
#long{
	display:block;
}
.gridContainer {
	width: 100%;
	max-width: 1900px;
	
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
.tempos   {
	float: left;
	width: 24%;
	margin-left: 0.5%;
	margin-right: 0.5%;
}
.gridContainer.clearfix .fluid.tempo {
	padding-top: 20px;
	margin-bottom: 0%;
	padding-bottom: 0%;
	height: auto;
}
.gridContainer.clearfix .fluid.tempo h2 {
	margin-bottom: 50px;
}
#short{
	display:none;
}
#nikomi{
}
#longcarry{
	display: block;
	margin-left: 3%;
	width: 50%;
	max-width: 520px;
	margin-top: 45px;
}
.souzai   {
    display: none;
}
#acMenu #osechi ul {
    width: auto;
    float: left;
    clear: left;
}
#acMenu #osechi .souzai2 {
    display: block;
    width: 25%;
}

}
@media only screen and (min-width: 1300px) {.fluid.para {
    width: 80%;
    margin-left: 10%;
}
p   {
    width: 80%;
    margin-left: 10%;
}
}
@media only screen and (max-width: 769px){
#osechi .left-right  {
    display: block;
}
#osechi .left-right.clearfix .right {
    float: none;
    clear: both;
    width: 96%;
    margin-left: auto;
}
#osechi .left-right.clearfix .left {
    float: none;
    clear: both;
    margin-right: auto;
    width: 90%;
    margin-left: auto;
}


.br-pc{
	display: none;
}
.br-sp{
	display: block;
}
	}
@media only screen and (max-width: 440px){
	.fluid.navi,.fluid.footer .u_navi{
    font-size: 3vw;
    line-height: 30px;
	}	
	.fluid.navi ul li {
    text-align: center;		
	}
}
